Google Chrome に境界外書き込みに関する脆弱性 | ScanNetSecurity
2021.12.03(金)

Google Chrome に境界外書き込みに関する脆弱性

独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は10月29日、Google Chrome における境界外書き込みに関する脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

脆弱性と脅威 セキュリティホール・脆弱性
 独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は10月29日、Google Chrome における境界外書き込みに関する脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

Debian
・Debian GNU/Linux

Fedora Project
・Fedora

Google
・Google Chrome 88.0.4324.150 未満

 Google Chrome には、境界外書き込みに関する脆弱性が存在し、想定される影響としては、情報を取得される、情報を改ざんされる、及びサービス運用妨害(DoS)状態にされる可能性がある。

 JVNでは、ベンダ情報を参照し適切な対策を実施するよう呼びかけている。
《ScanNetSecurity》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×